» Ubuntu » Paket

Error

two or more packages specified (dmeventd quantal)